<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="la-140">La-140</h1>
<p>Element: Lanthanum (Z = 57); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j22’, ‘jnd50’, ‘j4t0’, ‘t21’, ‘j4t1’, ‘b71’, ‘j33’, ‘b80’, ‘j32’, ‘j4t2’, ‘j311’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.8; Collisions: 1.22075e+01 +/- 0.0 %</p>
<p>b80 time: 9.7; Collisions: 1.22011e+01 +/- 0.0 %</p>
<p>j33 time: 9.5; Collisions: 1.26781e+01 +/- 0.0 %</p>
<p>jnd50 time: 12.1; Collisions: 1.55057e+01 +/- 0.0 %</p>
<p>t21 time: 9.5; Collisions: 1.21966e+01 +/- 0.1 %</p>
<p>b71 time: 9.4; Collisions: 1.22127e+01 +/- 0.1 %</p>
<p>j32 time: 9.8; Collisions: 1.30028e+01 +/- 0.0 %</p>
<p>j311 time: 10.9; Collisions: 1.40218e+01 +/- 0.0 %</p>
<p>j22 time: 9.7; Collisions: 1.40335e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.7; Collisions: 1.22332e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 91.0 % (refs), 91.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 593.1 %</p>
<p>j33: rms = 440.2 %</p>
<p>b80: rms = 355.7 %</p>
<p>jnd40: rms = 449.6 %</p>
<p>j22: rms = 471.6 %</p>
<p>j311: rms = 479.0 %</p>
<p>j32: rms = 476.9 %</p>
<p>b71: rms = 353.4 %</p>
</body>
</html>
